Subject: Re: [idn] Requirements Document

From: Zita Wenzel <[email-masked]>
Date: Fri, 16 Feb 2001 23:20:28 GMT

Hi,

As James said, we are the editors.  Please send suggestions for
specific wording changes to the IDN requirements document to the list.
Note that the current version is draft-ietf-idn-requirements-04.txt.

Thanks,

Zita

> Before this discussion goes further, please put your specific changes to
> the requirements with the proposed new wordings here. Thanks!
> 
> -James Seng
>